    #carousel-example-generic {
        display: inline-block;
    }
    /*****************************/
    /* Plugin styles */
    
    ul.thumbnails-carousel {
        float: left;
        padding: 10px 0 0 0;
        margin: 0;
        list-style-type: none;
        text-align: center;
    }
    
    ul.thumbnails-carousel li:hover {
        opacity: 0.8;
    }
    
    ul.thumbnails-carousel .center {
        display: inline-block;
    }
    
    ul.thumbnails-carousel li {
        margin-right: 10px;
        float: left;
        cursor: pointer;
    }
    
    .controls-background-reset {
        background: none !important;
    }
    
    .active-thumbnail {
        /*opacity: 0.4;*/
    }
